<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/llRoot"
        android:layout_width="match_parent"
        android:orientation="vertical"
        android:layout_height="wrap_content">

    <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingLeft="15dp"
            android:paddingRight="15dp"
            android:gravity="center_vertical"
            android:background="@drawable/color_body_02">


        <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:orientation="vertical"
                android:layout_marginTop="25dp"
                android:layout_marginBottom="25dp"
                android:paddingLeft="15dp">

            <TextView
                    android:id="@+id/tvSerialNumber"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/color_text_01"
                    android:textSize="@dimen/size_font_02"
                    android:textStyle="bold"
                    android:singleLine="true"
                    android:gravity="left"
                    android:text="@string/layout_things_guide_31"/>

            <TextView
                    android:id="@+id/tvModelName"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="8dp"
                    android:gravity="left"
                    android:singleLine="true"
                    android:text="@string/layout_things_guide_32"
                    android:textColor="@color/color_text_01"
                    android:textSize="@dimen/size_font_04"/>
        </LinearLayout>


        <TextView
                android:id="@+id/tvHomehubStatus"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/size_font_04"
                android:textColor="@drawable/d_font_color_font_04_color_font_03"
                android:text="@string/layout_things_guide_33"/>

        <ImageView
                android:id="@+id/ivRadio"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dp"
                android:src="@drawable/d_common_radiobox"/>


    </LinearLayout>

    <View style="@style/width_Divider_01"/>
</LinearLayout>